﻿@model Generic_appWeb.Models.Grupo_unidad

<form asp-controller="Grupo_unidad" asp-action="Edit" method="post" role="form">
    <div class="card card-success">
        <div class="card-header">
            <section class="content-header">
                <h3>EDITAR GRUPOS UNIDADES</h3>
            </section>
        </div>
        <div class="card-body">

            <div style="float:left" class="col-md-6">
                <fieldset>

                    @Html.Hidden("GUn_id")

                    <div class="form-group">
                        <label asp-for="GUn_codigo_empresa" class="col-md-4 control-label" style="float:left"> CODIGO EMPRESA </label>

                        <input asp-for="GUn_codigo_empresa" class="form-control col-md-6" />
                        <span asp-validation-for="GUn_codigo_empresa" class="text-danger" />

                    </div>
                    <div class="form-group">
                        <label asp-for="GUn_codigo_alterno" class="col-md-4 control-label" style="float:left"> CODIGO ALTERNO </label>

                        <input asp-for="GUn_codigo_alterno" class="form-control col-md-6" />
                        <span asp-validation-for="GUn_codigo_alterno" class="text-danger" />

                    </div>



                    <div class="form-group">
                        <label asp-for="GUn_descripcion_larga" class="col-md-4 control-label" style="float:left"> DESCRIPCION LARGA </label>

                        <input asp-for="GUn_descripcion_larga" class="form-control col-md-6" />
                        <span asp-validation-for="GUn_descripcion_larga" class="text-danger" />

                    </div>
                    <div class="form-group">
                        <label asp-for="GUn_descripcion_med" class="col-md-4 control-label" style="float:left"> DESCRIPCION MEDIA </label>

                        <input asp-for="GUn_descripcion_med" class="form-control col-md-6" />
                        <span asp-validation-for="GUn_descripcion_med" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="GUn_descripcion_corta" class="col-md-4 control-label" style="float:left"> DESCRIPCION CORTA </label>

                        <input asp-for="GUn_descripcion_corta" class="form-control col-md-6" />
                        <span asp-validation-for="GUn_descripcion_corta" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="GUn_abreviacion" class="col-md-4 control-label" style="float:left"> ABREVIACION </label>

                        <input asp-for="GUn_abreviacion" class="form-control col-md-6" />
                        <span asp-validation-for="GUn_abreviacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="GUn_observacion" class="col-md-4 control-label" style="float:left"> OBSERVACION </label>

                        <input asp-for="GUn_observacion" class="form-control col-md-6" />
                        <span asp-validation-for="GUn_observacion" class="text-danger" />

                    </div>









                    <div class="form-group">
                        <label asp-for="GUn_fecha_creacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left"> FECHA CREACION</label>
                        <input asp-for="GUn_fecha_creacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="GUn_fecha_creacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="GUn_fecha_modificacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left"> FECHA MODIFICACION </label>
                        <input name="GUn_fecha_modificacion" id="A_fecha_modificacion" class="form-control col-xl-6" value="@ViewBag.fecha_modificacion" readonly>

                        <span asp-validation-for="GUn_fecha_modificacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="GUn_usuario_creacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left"> USUARIO CREACION</label>
                        <input asp-for="GUn_usuario_creacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="GUn_usuario_creacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="GUn_usuario_modificacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left"> USUARIO MODIFICACION</label>
                        <input asp-for="GUn_usuario_modificacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="GUn_usuario_modificacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="GUn_secuencia" class="col-xl-4 col-md-4 col-lg-4" style="float:left"> SECUENCIA </label>
                        <input asp-for="GUn_secuencia" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="GUn_secuencia" class="text-danger" />

                    </div>


                </fieldset>
            </div>
        </div>

        <div class="form-group">

            <div class="col-md-6">
                <button type="button" class="btn btn-warning" onclick="location.href='@Url.Action("Index", "Grupo_unidad")'">Volver</button>
                <button type="submit" class="btn btn-success">Guardar</button>
            </div>
        </div>
    </div>
</form>

@section Scripts
    {
    @*<script src="~/Js/Activos_edit.js"></script>*@
}


